.bodyCopy {font-family:Calibri, Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 500; color: #000000;}
		
	.bodyHead {font-family:Calibri, Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; color: #006ea9;}
	
	.News {font-family:Calibri, Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 500; color: #ffffff;}
	.News A {color: #cccccc; text-decoration: none}
	.News A:hover {color: #ffffff; text-decoration: underline}
	
	.bottomLinks {font-family:Calibri, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: normal; color: #3E3E3E; line-height: 11px}
	.bottomLinks A {color: #3E3E3E; text-decoration: none}
	.bottomLinks A:hover {color: #005586; text-decoration: underline}
	
	.pageLinks {font-family: Verdana; font-size: 9px; font-weight: normal; color: #9F172F;}
	.pageLinks A {color: #9F172F; text-decoration: none}
	.pageLinks A:hover {color: #9F172F; text-decoration: underline}
	
	.copy {font-family:Calibri, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: normal; color: #ffffff;}
        .bodySubTitle {  font-family:Calibri, Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 800; color: #005586}

.TableBody {  font-family:Calibri, Helvetica, Arial, sans-serif; font-size: 14px; color: #000000}
.input
{
  
  FONT-SIZE: 14px;
  font-weight:500;
  COLOR: black;

  BACKGROUND-COLOR: white;
  BORDER-RIGHT: black 1px solid;
  BORDER-TOP: black 1px solid;
  BORDER-LEFT: black 1px solid;
  BORDER-BOTTOM: black 1px solid;
}


@media print {
	body { color: #000; background: #fff; }
	.noPrint { display: none; }
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
form {
	padding: 0px;
	margin: 0px;
}
input, select, textarea {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:500 ;
}
body,td,th {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:500;
}
a {
	font-size: inherit;
}
.menu td,th {
	text-decoration: none;
	padding: 5px;
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	}
.menu .header {
	font-size:14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}

.sideMenuItem {
	color: #f7f7f7;
	font-weight: 500;
	font-size: 14px;
	line-height: 16pt;
}

.sideMenuItem a {
	color: #f7f7f7;
	font-weight: 500;
	font-size: 14px;
	line-height: 16pt;
	text-decoration: none;
	text-transform:capitalize;
}
.sideMenuItem a:hover {
	color: #f7f7f7;
	font-weight: 500;
	font-size: 14px;
	line-height: 16pt;
	text-decoration: underline;
	text-transform:capitalize;
}
.subitem {
	color: #666;
	font-size: 8pt;
}
.topmenu {
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
}



.bottomMenu {
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	padding: 10px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	letter-spacing: 1px;
}

.bottomMenu a {
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	letter-spacing: 1px;
}

.bottomMenu a:hover {
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
	letter-spacing: 1px;
}

.topmenu a {
	font-family:Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

.topmenu a:hover {
	font-size: 14px;
	color: #fff;
	text-decoration: underline;
}


.popup { POSITION: absolute; VISIBILITY: hidden; BACKGROUND-COLOR: #d4d0c8; LAYER-BACKGROUND-COLOR: #d4d0c8; width:200px; BORDER-LEFT: 1px solid white; BORDER-TOP: 1px solid white; BORDER-BOTTOM: 1px solid #404040; BORDER-RIGHT: 1px solid #404040;  z-index: 10 ;font-size: 14px;font-weight:500;font-family:'Montserrat', sans-serif;;

}
.popup a {text-decoration: none;color: black;font-size: 14px;font-weight:500;font-family:'Montserrat', sans-serif;;}
.overlink {background-color:#003366;font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;

color:black;text-decoration: none;
}
.overlink a {color:white;text-decoration: none; font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;}
.overlink span {color:white;text-decoration: none; font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;}
.nonelink {background-color:transparent;
color:white;text-decoration: none;font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;
}
.nonelink a {color:black;text-decoration: none;font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;}
.nonelink span {color:black;text-decoration: none;font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;}

.popup { POSITION: absolute; VISIBILITY: hidden;BACKGROUND-COLOR: #d4d0c8; LAYER-BACKGROUND-COLOR: #d4d0c8; width:210px; BORDER-LEFT: 1px solid white; BORDER-TOP: 1px solid white; BORDER-BOTTOM: 1px solid #404040; BORDER-RIGHT: 1px solid #404040;  z-index: 10 ;font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;text-align:left;

}
.popup ul { list-style-type: none;padding:0px;margin:0px;
}
.popup li { padding:3px;}
.popup a {text-decoration: none;color: black;font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;}
.overlink {background-color:#003366;font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;

color:black;text-decoration: none;
}
.overlink a {color:white;text-decoration: none; font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;}
.nonelink {background-color:transparent;
color:white;text-decoration: none;font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;
}
.nonelink a {color:black;text-decoration: none;font-size: 14px;font-weight:500;font-family:'Calibri, Helvetica, Arial, sans-serif;', sans-serif;;}

